.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-829913ce-8b2d-d20d-ecb2-2471b6b37e5c {
color: #1C3787 !important;
}
.lfr-layout-structure-item-6621bc42-570e-0d2d-20eb-21b9d0d7d210 {
text-align: center !important;
}
.lfr-layout-structure-item-0da096f2-0d38-b302-065e-a28cc5b6a18b {
font-size: 16px !important;
overflow: auto !important;
}
.lfr-layout-structure-item-598a501f-12ec-3940-964c-7c2a2eed3fa1 {
font-size: 16px !important;
}
.lfr-layout-structure-item-d867e380-7267-e8aa-3e30-d6c0475fed1d {
color: #1C3787 !important;
}
.lfr-layout-structure-item-fd4ca178-e3cf-27f4-58fa-a754a420248b {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-132a671b-05d3-a224-228b-608cf045a5b8 {
display: none !important;
}
.lfr-layout-structure-item-a3cef7c6-30e0-9b19-59e5-3b0b7bf8046c {
text-align: center !important;
}
.lfr-layout-structure-item-5776965f-6f8c-9e6c-9311-2c4adeecccff {
text-align: center !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-d867e380-7267-e8aa-3e30-d6c0475fed1d {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5776965f-6f8c-9e6c-9311-2c4adeecccff {
margin-bottom: var(--spacer-3,1rem) !important;
}
}